<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrder](./bitburner.stockorder.md) &gt; [shares](./bitburner.stockorder.shares.md)

## StockOrder.shares property

Number of shares

**Signature:**

```typescript
shares: number;
```
